Problème avec Java

Séb seb.bubuntu at gmail.com
Ven 5 Mar 21:52:23 UTC 2010


amando wrote:
> Bonjour à tous,

Bonsoir,

> J'essaye vainement de faire fonctionner Java JRE avec firefox. Si je 
> tape sur un terminal java -version j'obtiens
> java version "1.6.0_0"
> OpenJDK Runtime Environment (IcedTea6 1.6.1) (6b16-1.6.1-3ubuntu1)
> OpenJDK Server VM (build 14.0-b16, mixed mode)
> mais impossible de le faire fonctionner avec un navigateur (firefox ou 
> chromium)
> 
> Auriez-vous une idée ?

Pour se servir de Java avec Firefox (ou n'importe quel autre navigateur), il faut installer le "plugin" correspondant.
Le plugin correspondant à OpenJDK est installé grâce au paquet "icedtea6-plugin".
Tout ceci est d'ailleurs clairement indiqué dans la documentation sur ubuntu-fr.org:
http://doc.ubuntu-fr.org/java

Séb





Plus d'informations sur la liste de diffusion ubuntu-fr